#hlmk_main {
  width: 100vw;
  max-width: 19.2rem;
  margin: 0 auto;
  display: flex;
  box-sizing: border-box;
  padding: 0 0.001px;
  flex-direction: column;
}
#hlmk_main .box1item {
  width: 100%;
  height: auto;
  display: flex;
}
#hlmk_main .box3item {
  width: 100%;
  height: auto;
  display: flex;
}
#hlmk_main .box2item {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 12.55rem;
}
#hlmk_main .box2item .header {
  display: flex;
  align-items: center;
  margin-top: 0.7rem;
  margin-bottom: 0.6rem;
  width: 100%;
}
#hlmk_main .box2item .header h2 {
  font-family: "Source Han Sans CN";
  color: #000000;
  font-weight: bold;
}
#hlmk_main .box2item .header h2:nth-child(1) {
  font-size: 0.5rem;
  margin-right: 0.2rem;
}
#hlmk_main .box2item .header h2:nth-child(2) {
  text-transform: uppercase;
  font-size: 0.21rem;
}
#hlmk_main .box2item .main {
  display: flex;
}
#hlmk_main .box2item .main .l {
  display: flex;
  width: 5.77rem;
  height: 4.44rem;
  margin-right: 0.34rem;
}
#hlmk_main .box2item .main .l img {
  object-fit: cover;
}
#hlmk_main .box2item .main .r {
  width: 6.37rem;
  font-family: "Source Han Sans CN";
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
  line-height: 0.45rem;
}
#hlmk_main .box2item .footer {
  display: flex;
  align-items: center;
  margin-top: 0.5rem;
  margin-bottom: 1.04rem;
  justify-content: space-between;
  width: 100%;
}
#hlmk_main .box2item .footer .l {
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item .footer .l img:nth-child(1) {
  width: 11.13rem;
  height: 0.52rem;
}
#hlmk_main .box2item .footer .l .txt {
  margin-top: 0.28rem;
  width: 11.133rem;
  height: 0.558rem;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  background-color: #ec6700;
}
#hlmk_main .box2item .footer .l .txt p {
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.19rem;
  color: #ffffff;
}
#hlmk_main .box2item .footer .r {
  width: 1.06rem;
  height: 1.53rem;
  display: flex;
}
#hlmk_main .box2item .footer .r img {
  object-fit: cover;
}
#hlmk_main .box5item {
  display: flex;
  width: 100%;
  justify-content: center;
  padding-top: 1rem;
  padding-bottom: 1.2rem;
}
#hlmk_main .box5item .main {
  display: flex;
  position: relative;
  width: 12.55rem;
  height: 6.06rem;
  justify-content: space-between;
  padding-left: 0.99rem;
  padding-right: 0.99rem;
  box-sizing: border-box;
  padding-top: 0.58rem;
}
#hlmk_main .box5item .main .img {
  position: absolute;
  width: 12.55rem;
  z-index: -1;
  height: 6.06rem;
  top: 0;
  left: 0;
}
#hlmk_main .box5item .main .l {
  display: flex;
}
#hlmk_main .box5item .main .l p {
  font-family: "Source Han Sans CN";
  font-weight: 400;
  font-size: 0.2rem;
  color: #ffffff;
  line-height: 0.34rem;
}
#hlmk_main .box5item .main .r {
  display: flex;
  flex-direction: column;
}
#hlmk_main .box5item .main .r h2 {
  font-family: "Source Han Sans CN";
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.4rem;
  text-align: end;
  color: #ffffff;
}
#hlmk_main .box5item .main .r h2:nth-child(2) {
  font-size: 0.5rem;
}
#hlmk_main .box6item {
  display: flex;
  position: relative;
  width: 100%;
  background-color: #ededed;
  justify-content: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
#hlmk_main .box6item .main {
  width: 12.82rem;
  height: 13.65rem;
  position: relative;
  display: flex;
}
#hlmk_main .box6item .main .txt {
  position: absolute;
  width: 6.904rem;
  height: 0.899rem;
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.5rem;
  color: #ffffff;
  display: flex;
  justify-content: center;
  background-color: #ec6700;
  align-items: center;
  text-transform: uppercase;
  top: -0.05rem;
  left: 0.21rem;
}
#hlmk_main .box6item .main .txt span {
  margin-left: 0.24rem;
}
#hlmk_main .box6item .main .img {
  width: 12.82rem;
  height: 13.65rem;
  display: flex;
}
#hlmk_main .box6item .main .img img {
  object-fit: cover;
}
#hlmk_main .box7item {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 0.8rem;
  padding-bottom: 1.28rem;
  justify-content: center;
}
#hlmk_main .box7item .header {
  display: flex;
  flex-direction: column;
}
#hlmk_main .box7item .header h2 {
  font-family: "Source Han Sans CN";
  font-weight: bold;
  font-size: 0.5rem;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
}
#hlmk_main .box7item .header h2:nth-child(1) {
  font-weight: bold;
  font-size: 0.37rem;
  color: #11735e;
  opacity: 0.4;
}
#hlmk_main .box7item .header h2:nth-child(2) {
  transform: translateY(-0.36rem);
}
#hlmk_main .box7item .otxt {
  width: 8.59rem;
  font-family: "Source Han Sans CN";
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
  line-height: 0.4rem;
}
#hlmk_main .box7item .main {
  margin-top: 0.68rem;
  display: flex;
  gap: 0.21rem;
}
#hlmk_main .box7item .main .item {
  display: flex;
  width: 2.86rem;
  height: 1.99rem;
}
#hlmk_main .box7item .main .item img {
  width: 100%;
  height: 100%;
}
#hlmk_main .box8item {
  display: flex;
  justify-content: center;
  padding-top: 1.02rem;
  padding-bottom: 0.98rem;
  background-color: #ededed;
}
#hlmk_main .box8item .main {
  display: flex;
  gap: 0.23rem;
}
#hlmk_main .box8item .main .item {
  display: flex;
  width: 2.96rem;
  height: 4.28rem;
}
#hlmk_main .box8item .main .item img {
  width: 100%;
  height: 100%;
}
